DROP TABLE IF EXISTS wflow_model_perms;
CREATE TABLE wflow_model_perms  (
        id varchar(40) NOT NULL,
        form_id varchar(40),
        perm_type varchar(5),
        org_id int8 NOT NULL,
        create_time timestamp,
        CONSTRAINT "wflow_model_perms_pri" PRIMARY KEY ("id")
)
CREATE  INDEX form_idx  ON wflow_model_perms(form_id, perm_type);